@charset "utf-8";

/*----------------------------------
  company
-----------------------------------*/
.p-company {
  -webkit-padding-after: 3.75rem;
  padding-block-end: 3.75rem;
  background-color: #f7f6f2;
}

.p-company__inner {
  position: relative;
}

.p-company__ttl {
  position: relative;
  z-index: 2;
}

.p-company__inner {
  position: relative;
}

.p-company__bg1 {
  position: absolute;
  top: -5rem;
  left: 0;
  z-index: 1;
}

.p-company__bg2 {
  position: absolute;
  bottom: -9.375rem;
  right: 0;
  z-index: 1;
}

.p-company__contents {
  position: relative;
  z-index: 2;
  border-top: 1px solid #d0cfcc;
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
}

.p-company__info {
  -webkit-margin-before: 2.5rem;
  margin-block-start: 2.5rem;
  background-color: #ffffff;
  border-radius: 0.625rem;
  padding-top: 1.5625rem;
  padding-bottom: 3.125rem;
  padding-inline: 1.875rem;
}

@media (min-width: 768px) {
  .p-company__info {
    -webkit-margin-before: 3.75rem;
    margin-block-start: 3.75rem;
    padding-top: 2.5rem;
    padding-bottom: 5rem;
    padding-inline: 3.75rem;
  }
}

/*----------------------------------
  access
-----------------------------------*/
.p-access {
  -webkit-padding-before: 3.125rem;
  padding-block-start: 3.125rem;
  -webkit-padding-after: 3.75rem;
  padding-block-end: 3.75rem;
  background-color: #f7f6f2;
}

.p-access__contents {
  -webkit-column-gap: 2.5rem;
  -moz-column-gap: 2.5rem;
  column-gap: 2.5rem;
  -webkit-padding-before: 2.1875rem;
  padding-block-start: 2.1875rem;
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
  border-top: 1px solid #d0cfcc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

@media (min-width: 768px) {
  .p-access__contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

.p-access__info {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

@media (min-width: 768px) {
  .p-access__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 34.9914236707%;
  }
}

.p-access__img {
  border-radius: 0.625rem;
  aspect-ratio: 408/401;
  width: 100%;
  overflow: hidden;
}

.p-access__img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}




.p-access__text {
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-access__text {
    font-size: 0.875rem;
  }
}

.p-access__text {
  font-weight: 500;
  color: #454545;
  -webkit-margin-before: 1.0625rem;
  margin-block-start: 1.0625rem;
  -webkit-margin-after: 4.375rem;
  margin-block-end: 4.375rem;
}

@media (min-width: 768px) {
  .p-access__text {
      -webkit-margin-after: 0rem;
  margin-block-end: 0rem;
  }
}



.p-access__map {
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin-inline: auto;
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
      aspect-ratio: 690/454;
  overflow: hidden;
}

@media (min-width: 768px) {
  .p-access__map {
    width: 59.6054888508%;
    max-width: 43.125rem;
  }
}

.p-access__map>div {
  height: 100%;
  width: 100%;
}

.p-access__map>div>iframe {
  height: 100%;
  width: 100%;
  border: none;
}

/*----------------------------------
  message
-----------------------------------*/
.p-message {
  -webkit-padding-before: 3.125rem;
  padding-block-start: 3.125rem;
  -webkit-padding-after: 7.5rem;
  padding-block-end: 7.5rem;
  background-color: #f7f6f2;
}

.p-message__inner {
  position: relative;
}

.p-message__bg {
  position: absolute;
  top: 1.25rem;
  left: 0;
  z-index: 1;
}

.p-message__ttl {
  position: relative;
  z-index: 2;
}

.p-message__contents {
  position: relative;
  z-index: 2;
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
  border-top: 1px solid #d0cfcc;
  -webkit-padding-before: 3.125rem;
  padding-block-start: 3.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 3.125rem;
}

@media (min-width: 768px) {
  .p-message__contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.p-message__img {
  border-radius: 0.3125rem;
  aspect-ratio: 422/372;
  width: 100%;
}

@media (min-width: 768px) {
  .p-message__img {
    width: 36.3793103448%;
  }
}

.p-message__img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}

.p-message__info {
  width: 100%;
}

@media (min-width: 768px) {
  .p-message__info {
    width: 54.6551724138%;
  }
}

.p-message__read {
  font-size: max(1.5rem, 19.2px);
}

@media (min-width: 0px) {
  .p-message__read {
    font-size: 1.5rem;
  }
}

.p-message__read {
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0.03em;
}

.p-message__text {
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-message__text {
    font-size: 0.875rem;
  }
}

.p-message__text {
  font-weight: 500;
  line-height: 2.1428571429;
  letter-spacing: 0.03em;
}

.p-message__profile {
  -webkit-margin-before: 2.1875rem;
  margin-block-start: 2.1875rem;
  justify-self: flex-end;
  padding-block: 0.625rem;
  padding-inline: 1.25rem;
  border-left: 1px solid #505050;
}

.p-message__profile-company {
  color: #ababab;
  font-size: 0.875rem;
}

.p-message__profile-name {
  color: #454545;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-message__profile-name {
    font-size: 0.875rem;
  }
}

.p-message__profile-name {
  font-weight: 500;
  margin-block-start: 0.5rem;
}